Next: 1.7.6.1 Exercises Up: 1.7 Laboratory Exercises Previous: 1.7.5.1 Exercises Contents Index

## 1.7.6 Eckert IV and VI projection

We conclude the survey of map projections with the Eckert IV and VI projections (-JK), two of several projections used for global thematic maps; They are both equal-area projections whose syntax is

-JK[fs]

where f gives Eckert IV (4) and s (Default) gives Eckert VI (6). The is the central meridian (which takes precedence over the mid-value implied by the -R setting). A simple Eckert VI world map is thus generated by

    pscoast -R0/360/-90/90 -JKs180/9i -B60g30/30g15 -Dc -A5000 -G180/120/60 \
        -S100/180/255 -W0.25p >! map.ps

Subsections

- 1.7.6.1 Exercises